@font-face {
  font-family: Almarai;
  src: url('../fonts/Almarai-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Instrumentserif;
  src: url('../fonts/InstrumentSerif-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Instrumentserif;
  src: url('../fonts/InstrumentSerif-Italic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Almarai;
  src: url('../fonts/Almarai-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Archivo Condensed;
  src: url('../fonts/Archivo_Condensed-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Archivo Condensed;
  src: url('../fonts/Archivo_Condensed-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Archivo Condensed;
  src: url('../fonts/Archivo_Condensed-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Archivo;
  src: url('../fonts/Archivo-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Archivo;
  src: url('../fonts/Archivo-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Archivo;
  src: url('../fonts/Archivo-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --color-1: #ef0;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.logo-header-sticky {
  width: 162px;
  height: 79px;
}

.navbar {
  z-index: 999999;
  background-color: #0000;
  width: 100vw;
  padding-top: 20px;
  padding-bottom: 20px;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.container {
  z-index: 1;
  width: 100%;
  min-width: 100%;
  max-width: none;
  padding-left: 100px;
  padding-right: 100px;
  position: relative;
}

.container.container-home {
  height: 100%;
}

.wrapper-navbar {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.button {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: var(--color-1);
  color: #000;
  border-radius: 10px;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  padding: 16px 25px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.button:hover {
  color: #fff;
}

.button.button-border {
  border: 1px solid var(--color-1);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  color: var(--color-1);
  background-color: #eeff001a;
}

.button.small {
  padding: 10px 18px;
}

.button.button-text {
  color: var(--color-1);
  background-color: #0000;
}

.button.button-animation:hover {
  color: #fff;
}

.button.button-animation.button-full {
  width: 100%;
}

.button.button-center {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.button.button-text-black {
  color: #000;
  white-space: nowrap;
  background-color: #0000;
  padding-bottom: 0;
}

.button.button-full {
  width: 100%;
}

.button.button-black {
  color: var(--color-1);
  background-color: #000;
}

.button.button-small {
  padding: 8px 15px;
}

.button.button-animation-invers:hover {
  color: #fff;
}

.button.button-animation-invers.button-full {
  width: 100%;
}

.body {
  color: #000;
  font-family: Archivo, Arial, sans-serif;
}

.code-embed {
  width: 12px;
  height: 12px;
}

.dropdown-toggle {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  padding-right: 20px;
  display: flex;
}

.code-embed-2 {
  width: 15px;
  height: 15px;
  display: flex;
}

.main {
  background-color: #fff;
  position: relative;
}

.section.section-home {
  width: 100vw;
  height: 200vh;
  position: relative;
}

.section.section-intro {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: calc(100vh + 211px);
  padding-top: 220px;
  padding-bottom: 211px;
  display: flex;
  position: sticky;
  top: -220px;
  bottom: auto;
}

.section.section-expertises {
  color: #fff;
  background-color: #020202;
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
  overflow: visible;
}

.section.section-expertises.has-grain {
  height: 100vh;
}

.section.section-realisations {
  color: #fff;
  background-color: #020202;
  padding-top: 120px;
  padding-bottom: 60px;
  position: relative;
  overflow: visible;
}

.section.section-realisations.has-grain {
  height: 100vh;
}

.section.section-logos-partenaires {
  z-index: 9;
  padding-top: 120px;
  padding-bottom: 60px;
  position: relative;
}

.section.section-agence {
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}

.section.section-contact-acc {
  color: var(--color-1);
  background-image: url('../images/maico-amorim-SJWPKMb9u-k-unsplash-1.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

.section.section-banner {
  width: 100vw;
  height: auto;
  min-height: 65vh;
  padding-top: 180px;
  position: relative;
}

.section.section-intro-other {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: calc(100vh + 211px);
  padding-top: 220px;
  padding-bottom: 211px;
  display: flex;
  position: sticky;
  top: -220px;
  bottom: auto;
}

.section.section-process {
  background-color: #e9e9e9;
  padding-top: 15vw;
  padding-bottom: 10vw;
  position: relative;
}

.section.section-realisations-white {
  color: #000;
  background-color: #e9e9e9;
  padding-top: 120px;
  padding-bottom: 60px;
  position: relative;
  overflow: visible;
}

.section.section-realisations-white.has-grain {
  height: 100vh;
}

.section.section-chiffres {
  color: #fff;
  background-color: #020202;
  padding-top: 20px;
  padding-bottom: 60px;
  position: relative;
}

.section.section-banner-single-realisation {
  color: #fff;
  background-image: url('../images/maico-amorim-SJWPKMb9u-k-unsplash-1.jpg');
  background-position: 0 0;
  background-size: auto;
  justify-content: flex-start;
  align-items: flex-end;
  width: 100vw;
  height: auto;
  min-height: 65vh;
  padding-top: 180px;
  display: flex;
  position: relative;
}

.section.section-presentation-realisation {
  padding-top: 120px;
  padding-bottom: 120px;
}

.section.section-realisations-archive {
  color: #fff;
  background-color: #fff;
  padding-top: 120px;
  padding-bottom: 60px;
  position: relative;
  overflow: visible;
}

.section.section-realisations-archive.has-grain {
  height: 100vh;
}

.background-video {
  transform-origin: 50% 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  transform: scale(2);
}

.wrapper-background-video {
  z-index: 0;
  pointer-events: none;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.background-blur {
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #ffffff80;
  display: block;
  position: absolute;
  inset: 0%;
}

.wrapper-content-home {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
}

._1st-block-home {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  height: 33vh;
  padding-top: 100px;
  display: flex;
}

.title-home {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 128px;
  line-height: 1em;
}

.title-home-instrument {
  color: var(--color-1);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Instrumentserif, Arial, sans-serif;
  font-size: 128px;
  font-weight: 400;
  line-height: 1em;
  position: absolute;
  bottom: -50px;
}

.div-block {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
  position: relative;
}

._2nd-block-home {
  flex: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

._3rd-block-home {
  flex: 0 33vh;
  justify-content: flex-start;
  align-items: flex-end;
  padding-bottom: 20px;
  display: flex;
}

._3rd-block-home.container {
  flex-basis: 10vh;
}

.slider-word-home {
  flex-flow: column;
  width: 100%;
  display: flex;
  overflow: hidden;
}

._1st-line-slider-word-home {
  flex: none;
  display: flex;
}

.block-line-slider-word {
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.leader-text {
  letter-spacing: -.04em;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 52px;
  font-weight: 700;
  line-height: 1.2em;
}

.leader-text.slider {
  padding: 5px 20px;
}

.leader-text.text-light {
  font-weight: 400;
}

.italic {
  letter-spacing: 0;
  font-family: Instrumentserif, Arial, sans-serif;
  font-weight: 300;
}

._2nd-line-slider-word-home {
  flex-flow: row;
  flex: none;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.wrapper-content-3nd-block-home {
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
}

.code-embed-3 {
  width: 14px;
  height: 14px;
}

.div-block-2 {
  flex-flow: row;
  display: flex;
}

.div-block-2-copy {
  flex-flow: row;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.background-video-2 {
  z-index: 999999;
  filter: drop-shadow(0 0 20px #eeff0080);
  border-radius: 20px;
  width: 100%;
  height: 100%;
}

.wrapper-home-video {
  aspect-ratio: 3 / 2;
  width: 30vw;
  margin-top: 23vh;
  position: absolute;
  right: auto;
}

.text-uppercase {
  text-transform: uppercase;
}

.code-embed-4 {
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: -210px;
}

.grain {
  z-index: 9;
  opacity: .1;
  pointer-events: none;
  top: 0;
  will-change: transform;
  background-image: url('../images/grain.png');
  background-position: 0 0;
  background-size: 256px 256px;
  width: 400%;
  height: 400%;
  margin-top: -200px;
  margin-left: -100%;
  animation: .28s steps(2, end) infinite grain-animation;
  position: absolute;
  inset: -150%;
}

.layer-blur {
  z-index: 9999;
  filter: blur(200px);
  pointer-events: none;
  background-color: #fff3;
  border-radius: 100%;
  width: 824px;
  height: 351px;
  position: absolute;
  inset: -151px -40px auto auto;
}

.wrapper-grain {
  pointer-events: none;
  mix-blend-mode: screen;
  width: 100%;
  height: calc(100% + 140px);
  margin-top: -140px;
  position: absolute;
  top: 0;
  overflow: hidden;
}

.wrapper-title-services {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.wrapper-title-little-section {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.wrapper-title-little-section.right {
  justify-content: flex-end;
  align-items: flex-start;
}

.title-h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 96px;
  line-height: 1em;
}

.col-1-title {
  flex: 0 28%;
  min-width: 28%;
}

.pt80 {
  padding-top: 80px;
}

.line-expertises {
  border-bottom: .5px solid #ffffff4d;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.number-line-expertises {
  flex: 0 10%;
  padding-right: 10px;
}

.title-line-expertises {
  flex: 0 30%;
  padding-left: 10px;
}

.title-h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 48px;
  line-height: 1.2em;
}

.title-h3.text-bold {
  font-weight: 700;
}

.image-line-expertises {
  flex: 0 15%;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
}

.image-expertises {
  object-fit: cover;
  object-position: 50% 50%;
  width: 175%;
  min-width: 100%;
  height: 102px;
  min-height: 102px;
  position: absolute;
  inset: auto 0%;
}

.description-line-expertises {
  flex: 0 45%;
  justify-content: flex-start;
  align-items: center;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.button-line-expertises {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 45px;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  display: flex;
}

.code-embed-5 {
  width: 17px;
  height: 17px;
}

.wrapper-image-expertises {
  position: absolute;
}

.wrapperimage-expertises {
  border-radius: 20px;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  width: 175px;
  height: 0;
  display: flex;
  position: absolute;
  overflow: hidden;
}

.layer-blur-2 {
  z-index: 9999;
  filter: blur(200px);
  pointer-events: none;
  background-color: #fff3;
  border-radius: 100%;
  width: 824px;
  height: 351px;
  position: absolute;
  bottom: -247px;
  left: -207px;
}

.wrapper-grain-realisation {
  pointer-events: none;
  mix-blend-mode: screen;
  width: 100%;
  height: calc(100% + 100px);
  position: absolute;
  top: 0;
  overflow: hidden;
}

.wrapper-title-realisations {
  justify-content: flex-start;
  align-items: flex-end;
  height: 7vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.wrapper-title-realisations.title-realisations-line {
  z-index: 9;
  background-color: #020202;
  justify-content: flex-start;
  align-items: flex-end;
}

.wrapper-title-realisations.title-realisations-line.bg-whote {
  background-color: #e9e9e9;
}

.title-realisations {
  text-align: center;
  text-transform: uppercase;
  white-space: nowrap;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 8.8vw;
  line-height: .8em;
  position: relative;
  inset: 0% auto auto 0%;
}

.wrapper-title-realisations-1 {
  justify-content: flex-start;
  align-items: flex-end;
  height: 5.5vw;
  margin-top: 5px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.wrapper-title-realisations-2 {
  justify-content: flex-start;
  align-items: flex-end;
  height: 4.5vw;
  margin-top: 5px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.wrapper-title-realisations-3 {
  justify-content: flex-start;
  align-items: flex-end;
  height: 3.5vw;
  margin-top: 5px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.wrapper-title-realisations-4 {
  justify-content: flex-start;
  align-items: flex-end;
  height: 2.5vw;
  margin-top: 5px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.realisations-title-stack {
  position: relative;
}

.title-realisations-line {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.carousel-realisations {
  position: relative;
}

.item-realisations {
  aspect-ratio: 3 / 2;
  width: 40%;
  color: var(--color-1);
  border-radius: 20px;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  overflow: hidden;
}

.background-video-3 {
  z-index: 999;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: visible;
}

.content-item-realisation {
  z-index: 9999;
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding: 20px 20px 10px;
  display: flex;
  position: relative;
}

.wrapper-top-item-realisations {
  justify-content: space-between;
  width: 100%;
  height: 50%;
  display: flex;
}

.wrapper-cat {
  flex-flow: column;
  display: flex;
  position: relative;
}

.text-block {
  margin-top: 4px;
  line-height: 1.2em;
  position: relative;
}

.text-block.mod {
  line-height: 1.4em;
}

.overlay-item {
  z-index: 999;
  background-image: linear-gradient(#000, #000c 0%, #0000 35% 65%, #000 100%, #000c);
  position: absolute;
  inset: 0%;
}

.wrapper-date {
  text-align: right;
  flex-flow: column;
  display: flex;
  position: relative;
}

.wrapper-bottom-item-realisations {
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  height: 50%;
  display: flex;
}

.wrapper-middle-item-realisations {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50%;
  display: flex;
}

.title-h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.2em;
}

.title-h4.text-bold {
  font-weight: 700;
}

.wrapper-title {
  flex-flow: column;
  flex: 0 50%;
  min-width: 55%;
  display: flex;
  position: relative;
}

.wrapper {
  text-align: right;
  flex-flow: column;
  padding-left: 10px;
  display: flex;
  position: relative;
}

.columns {
  display: flex;
}

.columns.columns-title-logos-partenaires, .columns.columns-description-agence {
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 40px;
}

.columns.columns-infos-agence {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.columns.columns-form {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
}

.columns.columns-banner {
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 40px;
}

.columns.columns-banner.mod {
  margin-bottom: 0;
}

.columns.columns-banner-single-realisations {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 40px;
}

.col-2.col-2-title-logos-partenaires {
  text-align: right;
  flex: 0 400px;
}

.col-2.col-2-agence {
  flex: 0 50%;
}

.col-2.col-2-banner {
  text-align: right;
  flex: 0 33.33%;
}

.col-2.col-2-skills {
  flex: 0 50%;
  padding-left: 16%;
}

.col-2.col-2-environnement {
  flex: 0 50%;
  margin-top: -20px;
  padding-left: 4%;
}

.col-2.col-2-banner-realisations {
  text-align: right;
  flex: 0 33.33%;
  align-self: flex-start;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.item-logo {
  aspect-ratio: 1;
  padding: 20px;
  position: relative;
}

.border-right-logo {
  background-color: var(--color-1);
  width: 1px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.border-blur-right-logo {
  background-color: var(--color-1);
  width: 1px;
  filter: drop-shadow(0px 2px 5px var(--color-1)) blur(10px);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.border-bottom-logo {
  z-index: 1;
  background-color: var(--color-1);
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.border-blur-bottom-logo {
  width: 100%;
  height: 1px;
  color: var(--color-1);
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.border-blur-bottom-logo-1 {
  background-color: var(--color-1);
  filter: blur(10px);
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.container-logos-partenaires {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.corner-tl {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  width: 20px;
  height: 20px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.corner-tr {
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  width: 20px;
  height: 20px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.corner-br {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  width: 20px;
  height: 20px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.corner-bl {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  width: 20px;
  height: 20px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.logo-partenaire {
  max-width: 100px;
  max-height: 128px;
}

.logo-partenaire.js-image-reveal {
  opacity: .5;
  max-height: 100px;
}

.wrapper-title-agence {
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 80px;
  display: flex;
}

.col-2-title {
  max-width: 80%;
}

.col-1.col-1-agence {
  flex: 0 50%;
  padding-right: 12%;
  display: flex;
}

.col-1.col-1-skills {
  flex: 0 50%;
}

.col-1.col-1-environnement {
  flex: none;
  padding-right: 20px;
}

.wrapper-image-agence {
  border-radius: 20px;
  align-self: stretch;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.image-agence {
  object-fit: cover;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
}

.description-agence {
  text-align: right;
  flex: 0 60%;
}

.wrapper-infos-agence {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.info-agence {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #f2f2f2;
  border-radius: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  padding: 10px 20px;
  display: flex;
}

.header-infos-agence {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.content-info-agence {
  order: 1;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.text-info-agence {
  text-align: right;
  flex: 0 200px;
}

.logos-info-agence {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  order: 1;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.logo-agence {
  opacity: .5;
  max-width: 50px;
  max-height: 83px;
}

.info-agence-logos {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #f2f2f2;
  border-radius: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  padding: 10px 20px 20px;
  display: flex;
}

.w50 {
  width: 50%;
}

.w70 {
  width: 70%;
}

.form-block {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 80px;
}

.text-field {
  border: 1px solid var(--color-1);
  background-color: #eeff001a;
  border-radius: 5px;
  min-height: 40px;
}

.text-field::placeholder {
  color: var(--color-1);
}

.textarea-field {
  border: 1px solid var(--color-1);
  background-color: #eeff001a;
  border-radius: 5px;
  min-height: 120px;
}

.textarea-field::placeholder {
  color: var(--color-1);
}

.footer {
  z-index: -1;
  background-color: var(--color-1);
  padding-bottom: 15px;
  position: sticky;
  bottom: 0;
}

._1st-line-footer {
  border-bottom: 1px solid #000;
}

.wrapper-logo-footer {
  border-right: 1px solid #000;
  width: fit-content;
  padding: 80px 2.78vw .5vw .5vw;
}

.logo-text-footer {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 8vw;
  line-height: 1em;
}

._2nd-line-footer {
  border-bottom: 1px solid #000;
  padding-top: 20px;
  padding-bottom: 20px;
}

.columns-footer {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.col-1-footer {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  flex: 0 50%;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.wrapper-footer {
  max-width: 200px;
}

.phone-footer {
  font-size: 18px;
  font-weight: 700;
}

.pt20 {
  padding-top: 20px;
}

.col-2-footer {
  grid-column-gap: 4vw;
  grid-row-gap: 4vw;
  flex: 0 50%;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.wrapper-nav-footer {
  border-left: 10px solid #000;
  max-width: 200px;
  padding-left: 5px;
}

.navlink-footer {
  color: #000;
  text-transform: uppercase;
  padding-top: 2px;
  padding-bottom: 2px;
  font-weight: 700;
  text-decoration: none;
  display: block;
}

.bottom-footer {
  padding-top: 20px;
}

.columns-bottom-footer {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.deco-footer {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.line-footer {
  background-color: #000;
  width: 1px;
  height: 40px;
  margin-left: calc(1vw - 1px);
  margin-right: 1vw;
}

.line-footer.opa0 {
  opacity: 0;
}

.wrapper-logo-partenaires {
  max-height: 128px;
}

.pt40 {
  flex: 1;
  padding-top: 40px;
}

.dropdown-link {
  text-align: left;
  min-width: 100px;
  margin-left: 0;
  margin-right: auto;
  padding-top: 5px;
  padding-bottom: 5px;
}

.dropdown-list {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: #0000;
  flex-flow: column;
  margin-top: -10px;
  display: none;
}

.dropdown-list.w--open {
  background-color: #0000;
  display: flex;
}

.div-block-3 {
  flex: 1;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.wrapper-slider-logos {
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  overflow: hidden;
}

.line-slider-logo {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.block-slider-logos {
  flex: none;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.container-logo-client {
  padding-left: 40px;
  padding-right: 40px;
}

.shadow-left-slider-logo {
  background-image: linear-gradient(90deg, #fff 39%, #fff0);
  width: 10%;
  position: absolute;
  inset: 0 auto 0 0;
}

.hide-mobile-flex {
  display: flex;
}

.menu-button {
  display: none;
}

.div-block-5 {
  flex: 1;
  display: flex;
}

.pt5 {
  padding-top: 5px;
}

.col-1-banner {
  flex: 0 80%;
  padding-right: 2%;
}

.wrapper-image-banner {
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  width: 100%;
  height: 35vw;
  margin-top: 80px;
  display: flex;
  overflow: hidden;
}

.image-banner {
  width: 100%;
  height: 40vw;
}

.p-wrapper-image-banner {
  justify-content: flex-start;
  align-items: flex-end;
  width: 100%;
  height: 40vw;
  display: flex;
}

.line-skills {
  color: #fff;
  border-bottom: .5px solid #ffffff4d;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 10px;
  text-decoration: none;
  display: block;
}

.wgapper-icon-skills {
  color: #fff;
  border-radius: 45px;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  display: flex;
}

.title-line-skills {
  flex: 1;
  padding-left: 10px;
}

.wrapper-head-skills {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.wrapper-content-skills {
  padding-top: 20px;
  padding-left: 10%;
  display: none;
}

.wrapper-image-skills {
  aspect-ratio: 2 / 2.5;
  width: 100%;
  position: relative;
}

.image {
  object-fit: cover;
  width: 100%;
  min-width: 100%;
  height: 100%;
}

.wrapper-process {
  z-index: 9;
  margin-left: -5px;
  margin-right: -5px;
  display: flex;
  position: relative;
}

.item-process {
  -webkit-backdrop-filter: blur(100px);
  backdrop-filter: blur(100px);
  background-color: #fff6;
  border-radius: 20px;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  min-height: 500px;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 20px;
  display: flex;
  position: relative;
}

.item-process.active {
  flex: 0 60%;
  padding-top: 80px;
}

.lueur {
  filter: blur(100px);
  -webkit-backdrop-filter: blur(100px);
  backdrop-filter: blur(100px);
  background-color: #ef09;
  border-radius: 100%;
  width: 20vw;
  height: 40vw;
}

.wrapper-lueur {
  justify-content: center;
  align-items: center;
  padding-top: 153px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.head-process {
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  padding-top: 20px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.wrapper-content-process {
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.text-content-process {
  width: 79%;
  margin-left: auto;
}

.wrapper-chiffre {
  flex: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.item-chiffre {
  text-align: right;
  padding-right: 8%;
}

.normal-text {
  font-size: 14px;
}

.div-block-7 {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 80px;
  display: flex;
}

.col-1-banner-agence {
  flex: 0 90%;
}

.carousel-equipe {
  position: relative;
}

.item-equipe {
  width: 25%;
  padding-left: 10px;
  padding-right: 10px;
}

.wrapper-image-equipe {
  aspect-ratio: 2 / 2.5;
  border-radius: 5px;
  width: 100%;
  overflow: hidden;
}

.wrapper-content-equipe {
  margin-top: 5px;
  padding: 5px 10px;
}

.small-text {
  font-size: 12px;
}

.small-text.color-gray {
  color: #c3bdbd;
}

.col-3.col-3-environnement {
  flex: 0 50%;
  padding-left: 8%;
}

.line-environnement {
  color: #000;
  border-bottom: .5px solid #0000001a;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 10px;
  text-decoration: none;
  display: block;
}

.wgapper-icon-environnement {
  color: #000;
  border-radius: 45px;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  display: flex;
}

.text-block-2 {
  text-align: right;
}

.wrappe-image-full-banner {
  width: 100%;
  height: 40vw;
}

.wrapper-chiffres-realisations {
  justify-content: flex-start;
  align-items: center;
  margin-top: 40px;
  margin-left: -40px;
  display: flex;
}

.item-chiffres-reazlisations {
  padding-left: 40px;
  padding-right: 40px;
}

.grid-realisations {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.item-realisations-grid {
  aspect-ratio: 3 / 2;
  color: #fff;
  border-radius: 20px;
  width: 100%;
  margin-left: 10px;
  margin-right: 10px;
  position: relative;
  overflow: hidden;
}

.col-1-banner-single-realisations {
  flex: 0 20%;
  padding-right: 2%;
}

.col-2-banner-single-realisations {
  padding-left: 8%;
}

.overlay {
  mix-blend-mode: overlay;
  background-color: #0003;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.wrapper-images-slider {
  justify-content: flex-start;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 80px;
  display: flex;
  overflow: hidden;
}

.line-blick-image {
  flex: none;
  justify-content: flex-start;
  align-self: center;
  align-items: center;
  display: flex;
}

.block-image-realisation {
  aspect-ratio: 3 / 2;
  width: 40vw;
  margin-left: 10px;
  margin-right: 10px;
  overflow: hidden;
}

.wrapper-text-single-realisation {
  text-align: right;
  width: 80%;
  margin-left: auto;
}

.line-tableau-chiffres {
  border-bottom: 1px solid #0000001a;
  justify-content: space-between;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 20px;
  display: flex;
}

.line-production {
  color: #000;
  border-bottom: .5px solid #0000001a;
  justify-content: flex-start;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 10px;
  text-decoration: none;
  display: block;
}

.wgapper-icon-production {
  color: #000;
  border-radius: 45px;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  display: flex;
}

.pt120 {
  padding-top: 120px;
}

.link-line-experience {
  color: #fff;
  flex: 1;
  padding-top: 20px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.navbar-sticky {
  background-color: #0000;
  width: 100vw;
  padding-top: 20px;
  padding-bottom: 20px;
  position: fixed;
  transform: translate(0, -100%);
}

.nav-menu-sticky {
  background-color: var(--color-1);
  flex-flow: column;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  width: 25vw;
  height: 100vh;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
  position: fixed;
  inset: 0% 0% 0 auto;
  transform: translate(100%);
}

.menu-button-sticky {
  display: block;
}

.wrapper-menu-skicky {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav-link-sticky {
  border-bottom: 1px solid #fffc;
  align-self: stretch;
  width: 100%;
  padding-left: 40px;
  padding-right: 40px;
  font-size: 28px;
}

.dropdown-sticky {
  background-color: #0000;
  width: 100%;
}

.header-nav-menu-sticky {
  padding-top: 80px;
}

.submenu-sticky {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  background-color: #0000;
  flex-flow: column;
  padding-left: 40px;
  display: none;
  position: relative;
}

.submenu-sticky.w--open {
  background-color: #0000;
  display: flex;
}

.submenu-link-sticky {
  text-align: left;
  min-width: 100px;
  margin-left: 0;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 5px;
}

.text-equipe {
  text-align: right;
  width: 70%;
  margin-left: auto;
}

@media screen and (min-width: 1280px) {
  .col-1-banner, .col-1-banner-agence, .col-1-banner-single-realisations {
    padding-right: 8%;
  }
}

@media screen and (min-width: 1440px) {
  .leader-text {
    font-size: 58px;
  }

  .block-slider-logos._1, .block-slider-logos._2 {
    flex: 1;
  }

  .navbar-sticky {
    background-color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    transform: translate(0, -100%);
  }
}

@media screen and (min-width: 1920px) {
  .container {
    max-width: 2100px;
    padding-left: 7vw;
    padding-right: 7vw;
  }

  .body {
    font-size: 16px;
  }

  .section.section-banner, .section.section-banner-single-realisation {
    height: 45vw;
  }

  .leader-text {
    font-size: 3.2vw;
  }

  .title-h2 {
    font-size: 6vw;
  }

  .title-h3.js-text-reveal {
    font-size: 58px;
  }

  .title-h3.title-h3-banner {
    font-size: 4vw;
  }

  .title-h4 {
    font-size: 32px;
  }

  .wrapper-image-banner {
    border-radius: 20px;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
    height: 35vw;
    margin-top: 80px;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .image-banner {
    object-fit: cover;
    width: 100%;
    height: 40vw;
    position: absolute;
  }

  .div-block-6 {
    flex-flow: column;
    justify-content: flex-end;
    align-items: flex-start;
    display: flex;
  }

  .p-wrapper-image-banner {
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
    height: 40vw;
    display: flex;
  }

  .normal-text {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .dropdown-toggle.nav-link {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    border-bottom: 1px solid #363636;
    justify-content: center;
    align-items: center;
  }

  .code-embed-2 {
    width: 20px;
    height: 20px;
    display: flex;
  }

  .div-block {
    display: none;
  }

  .leader-text {
    font-size: 38px;
  }

  .wrapper-home-video {
    aspect-ratio: 2 / 3;
  }

  .title-h2 {
    font-size: 68px;
  }

  .title-h3.js-text-reveal {
    font-size: 32px;
  }

  .item-realisations {
    width: 66.66%;
  }

  .col-1.col-1-agence {
    padding-right: 40px;
  }

  .dropdown-link {
    text-align: center;
    border-bottom: 1px solid #3636;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 22px;
  }

  .dropdown-list {
    color: var(--color-1);
    text-align: center;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    position: relative;
  }

  .nav-menu {
    background-color: var(--color-1);
    color: #000;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    padding-top: 120px;
    padding-bottom: 120px;
    display: flex;
    position: fixed;
    inset: 0%;
  }

  .menu-button {
    display: block;
  }

  .menu-button.w--open {
    color: var(--color-1);
    background-color: #0000;
  }

  .dropdown {
    width: 100%;
    display: block;
  }

  .nav-link {
    text-align: center;
    border-bottom: 1px solid #3636;
    align-self: stretch;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 32px;
  }

  .div-block-4 {
    flex-flow: column;
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .item-realisations-grid {
    width: 66.66%;
  }

  .nav-menu-sticky {
    background-color: var(--color-1);
    color: #000;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    padding-top: 120px;
    padding-bottom: 120px;
    display: flex;
    position: fixed;
    inset: 0%;
  }

  .menu-button-sticky.w--open {
    color: var(--color-1);
    background-color: #0000;
  }

  .wrapper-menu-skicky {
    flex-flow: column;
    justify-content: center;
    align-self: center;
    align-items: center;
    width: 100%;
    height: 100%;
    display: flex;
  }

  .nav-link-sticky {
    text-align: center;
    border-bottom: 1px solid #3636;
    align-self: stretch;
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 32px;
  }

  .dropdown-sticky {
    width: 100%;
    display: block;
  }

  .submenu-sticky {
    color: var(--color-1);
    text-align: center;
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    position: relative;
  }

  .submenu-link-sticky {
    text-align: center;
    border-bottom: 1px solid #3636;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 22px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .section.section-realisations-archive {
    padding-top: 60px;
  }

  .wrapper-content-home {
    overflow: hidden;
  }

  .wrapper-title-services {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .description-line-expertises {
    flex-basis: 100%;
    padding-top: 20px;
    padding-left: 0;
  }

  .columns.columns-title-logos-partenaires {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .columns.columns-agence {
    flex-flow: wrap-reverse;
  }

  .columns.columns-banner {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .columns.columns-skills {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: wrap;
  }

  .columns.columns-banner-single-realisations {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .columns.columns-production {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: wrap;
  }

  .col-2.col-2-title-logos-partenaires {
    text-align: left;
    flex-basis: auto;
  }

  .col-2.col-2-agence {
    flex-basis: 100%;
  }

  .col-2.col-2-banner {
    text-align: left;
  }

  .col-2.col-2-skills {
    padding-left: 0%;
  }

  .col-2.col-2-banner-realisations {
    text-align: left;
  }

  .wrapper-title-agence {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
  }

  .col-2-title.js-text-reveal {
    max-width: 100%;
  }

  .col-1.col-1-agence, .col-1.col-1-skills {
    flex-basis: 100%;
  }

  .w70 {
    width: 100%;
  }

  .columns-footer {
    flex-flow: wrap;
  }

  .col-1-footer {
    flex-basis: 100%;
    justify-content: space-between;
  }

  .col-2-footer {
    flex-basis: 100%;
    margin-top: 20px;
  }

  .hide-mobile-flex {
    display: none;
  }

  .div-block-5 {
    flex-flow: wrap;
  }

  .wrapper-chiffre {
    grid-row-gap: 10px;
    flex-flow: wrap;
    flex: 0 100%;
    justify-content: flex-start;
    align-items: center;
  }

  .item-chiffre {
    text-align: left;
  }

  .div-block-7 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
  }

  .wrapper-chiffres-realisations {
    flex-flow: wrap;
    margin-left: 0;
  }

  .item-chiffres-reazlisations {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-realisations {
    grid-template-columns: 1fr;
  }

  .item-realisations-grid {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .col-2-banner-single-realisations {
    padding-left: 0%;
  }

  .wrapper-text-single-realisation {
    text-align: left;
    width: 100%;
    margin-left: 0;
  }

  .text-equipe {
    text-align: left;
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .button.button-text-black {
    align-self: flex-start;
  }

  .dropdown-toggle {
    flex: 1;
    margin-left: 0;
  }

  .slider-word-home {
    padding-top: 48px;
  }

  .leader-text.js-text-reveal {
    font-size: 28px;
  }

  .wrapper-content-3nd-block-home {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: space-around;
    align-items: flex-start;
  }

  .wrapper-home-video {
    width: 40vw;
    margin-top: 30vh;
  }

  .wrapper-title-services {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
  }

  .title-h2 {
    font-size: 52px;
  }

  .col-1-title {
    min-width: 100%;
  }

  .columns {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .columns.columns-title-logos-partenaires {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
  }

  .columns.columns-description-agence {
    justify-content: space-between;
    align-items: flex-start;
  }

  .columns.columns-agence {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: wrap-reverse;
  }

  .columns.columns-banner, .columns.columns-banner-single-realisations {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
  }

  .col-2.col-2-title-logos-partenaires {
    text-align: left;
  }

  .col-2.col-2-agence {
    flex-basis: 100%;
  }

  .col-2.col-2-banner, .col-2.col-2-banner-realisations {
    text-align: left;
  }

  .wrapper-title-agence {
    flex-flow: wrap;
    margin-bottom: 40px;
  }

  .col-1.col-1-agence {
    flex-basis: 100%;
    padding-right: 0;
  }

  .col-1-footer {
    flex-flow: wrap;
  }

  .wrapper-footer {
    flex: 0 100%;
    max-width: none;
  }

  .col-2-footer {
    flex-flow: wrap;
  }

  .wrapper-nav-footer {
    flex: 0 100%;
    max-width: none;
    margin-bottom: 10px;
  }

  .columns-bottom-footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
  }

  .div-block-3 {
    justify-content: space-between;
    align-self: stretch;
  }

  .nav-menu {
    z-index: -1;
    background-color: #000;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 120px;
    display: flex;
    position: fixed;
    inset: 0%;
  }

  .menu-button.w--open {
    color: var(--color-1);
    background-color: #0000;
  }

  .dropdown {
    width: 100%;
    display: flex;
  }

  .nav-menu-sticky {
    z-index: -1;
    background-color: #000;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 120px;
    display: flex;
    position: fixed;
    inset: 0%;
  }

  .menu-button-sticky.w--open {
    color: var(--color-1);
    background-color: #0000;
  }

  .dropdown-sticky {
    width: 100%;
    display: flex;
  }
}


@font-face {
  font-family: 'Almarai';
  src: url('../fonts/Almarai-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Instrumentserif';
  src: url('../fonts/InstrumentSerif-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Instrumentserif';
  src: url('../fonts/InstrumentSerif-Italic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Almarai';
  src: url('../fonts/Almarai-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Archivo Condensed';
  src: url('../fonts/Archivo_Condensed-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Archivo Condensed';
  src: url('../fonts/Archivo_Condensed-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Archivo Condensed';
  src: url('../fonts/Archivo_Condensed-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Archivo';
  src: url('../fonts/Archivo-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Archivo';
  src: url('../fonts/Archivo-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Archivo';
  src: url('../fonts/Archivo-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}